Subject: Re: tick

From: "Rick Snodgrass" <rts>
Date: Wed, 28 Oct 1992 09:21:51 MST

There are two problems with this term. First, it is defined as a
synonym for an existing term, chronon. It seems that an additional
evaluation criterion (E10?) is that each concept should be associated
with exactly one term. Secondly, "tick" is misleadingly intuitive. A
chronon is a duration of time in the discrete model of time, whereas
"tick" implies a point in the continuous model of time.

I suggest that we retain "chronon" as the one technical term for this
concept.

-- Rick